@charset "UTF-8";
/* CSS Document */

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {
    padding: 0;
    margin: 0;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
fieldset,img {
    border: 0;
}
address,caption,cite,code,dfn,em,strong,th,var {
    font-weight: normal;
    font-style: normal;
}
ol,ul {
    list-style: none;
}
caption,th {
    text-align: left;
}
h1,h2,h3,h4,h5,h6 {
    font-weight: normal;
    font-size: 100%;
}
q:before,q:after {
    content:'';
}
abbr,acronym { border: 0;
}


/* ====================================================================

 basic set

-----------------------------------------------------------------------
 01 Body
 02 Global Elements
 03 Structure
 04 Layout
 05 Inner Layout
 06 Additional contents
==================================================================== */


/* 01 Body
------------------------------------------------------------- */

body	{
	background: #e9f2fb url(../images/top.png) repeat-x top;
	color: #000;
	font-size: 16px !important;
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", Osaka;
	line-height: 1.6;
}

/* 02 Global Elements
------------------------------------------------------------- */

a	{
	border-bottom: none;
}
a:hover	{
	background: none;
	text-decoration: underline;
}

a img	{
	padding: 0;
}

strong	{
	font-weight: bold;
}

.red	{
	color: #de060c;
}

.bg_ylw	{
	background: yellow;
}

.ftL	{
	font-size: 1.2em;
}
.ftLL	{
	font-size: 1.4em;
}

.clear	{
	clear: both;
}

img	{
	vertical-align: bottom;
}

p	{
	color: #444;
	line-height: 1.6;
}

p.text	{
	font-size: 17px;
	font-weight: bold;
	padding: 20px 50px;
	text-align: left;
}

h2	{
	font-size: 2em;
	font-weight: bold;
	margin-top: 30px;
}
h2 img	{
	margin-left: -1px;
}

dd	{
	line-height: 1.4;
	font-weight: normal;
}

.fl_left	{
	float: left;
	margin: 0 30px 30px 0;
}
.fl_right	{
	float: right;
	margin: 0 0 30px 30px;
}
.al_center	{
	text-align: center !important;
}

/* margin */
.mgt10	{
	margin-top: 10px !important;
}
.mgt20	{
	margin-top: 20px !important;
}
.mgt30	{
	margin-top: 30px !important;
}
.mgt40	{
	margin-top: 40px !important;
}
.mgt50	{
	margin-top: 50px !important;
}
.mgb10	{
	margin-bottom: 10px !important;
}
.mgb20	{
	margin-bottom: 20px !important;
}
.mgb30	{
	margin-bottom: 30px !important;
}
.mgb40	{
	margin-bottom: 40px !important;
}
.mgb50	{
	margin-bottom: 50px !important;
}
.mgb100	{
	margin-bottom: 100px !important;
}

a.btn_contact	{
	background: url(../images/btn_contact.png) no-repeat 0 0;
	height: 85px;
	width: 450px;
	margin: 0 auto;
	display: block;
	text-indent: -9999px;
}
a:hover.btn_contact	{
	background: url(../images/btn_contact.png) no-repeat 0 -85px;
}


/* 03 Structure
------------------------------------------------------------- */

#wrp	{
	background: url(../images/main.png) repeat-y center;
	text-align: center;
}

.section_text	{
	margin: 0 auto;
	width: 860px;
}
	.section_text h2	{
		text-align: center;
		margin: 40px auto 30px;
	}
	.section_text p	{
		font-size: 16px;
		font-weight: bold;
		padding: 0 50px 20px;
		text-align: left;
		line-height: 2;
	}




/* 04 Layout
------------------------------------------------------------- */

#campaign_top	{
	background: #dc0b11 url(../images/campaign_banner.png) no-repeat center top;
	height: 80px;
}

#header_bg	{
	background: url(../images/header.jpg) no-repeat center top;
}
#header	{
	margin: 0 auto;
	position: relative;
	width: 880px;
}
	#header h1	{
		height: 0;
		padding-top: 300px;
		overflow: hidden;
	}
	#header p	{
		height: 0;
		line-height: 4;
		overflow: hidden;
		padding-top: 360px;
	}
	#header h2	{
		margin: 0;
	}

#contact_top_bg	{
	background: url(../images/contact_top.jpg) no-repeat center 0;
	height: 660px;
}
#contact_top	{
	margin: 0 auto;
	position: relative;
	text-align: left;
	width: 880px;
}
	#contact_top p	{
		height: 0;
		line-height: 4;
		padding-top: 410px;
		overflow: hidden;
	}
	#contact_top_contact	{
		height: 83px;
		margin-left: 171px;
		width: 450px;
	}
		#contact_top_contact a	{
			background: url(../images/contact_top_btn_contact.png) no-repeat 0 0;
			display: block;
			height: 83px;
			text-indent: -5555px;
			width: 450px;
			border-bottom: none;
		}
		#contact_top_contact a:hover	{
			background: url(../images/contact_top_btn_contact.png) no-repeat 0 -85px;
		}
	#contact_top h2	{
		height: 0;
		padding-top: 162px;
		overflow: hidden;
	}
	
.column	{
	margin: 50px auto;
	width: 780px;
	background: #faf7e7;
	padding: 1px 0 20px;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-o-border-radius: 10px;
	-webkit-border-radius: 10px;
	border: solid 1px #ebe1a8;
}
	.column h2	{
		margin-bottom: 20px;
	}
	.column dl	{
		margin: 0 50px;
		overflow: hidden;
	}
	.column dl dt	{
		width: 140px;
		font-weight: bold;
		float: left;
		clear: left;
		padding: 0 10px 20px 0;
		text-align: right;
		line-height: 1.5;
		color: #194069;
	}
	.column dl dd	{
		width: 530px;
		float: left;
		padding-bottom: 20px;
		text-align: left;
		line-height: 1.5;
	}
	.column p	{
		font-weight: normal;
		text-align: left;
		margin: 0 50px 1em;
	}
	.column p.desc	{
		font-size: 0.8em;
		line-height: 1.3;
	}
	.column table	{
		margin: 30px 50px;
		border-collapse: collapase;
		border: solid 3px #194069;
		width: 680px;
		background: #fff;
	}
	.column table th, .column table td	{
		padding: 8px 10px 5px;
		border: solid 1px #ccc;
	}
	.column table th	{
		background: #e9f2fb;
		font-weight: bold;
		color: #194069;
	}
	.column table thead th, .column table thead td	{
		background: #194069;
		color: #fff;
		font-weight: bold;	
	}
	.column table tbody td	{
		text-align: right;
		width: 230px;
	}
	
	
#about	{
	background: #f2f2f2;
	margin: 30px auto 50px;
	text-align: left;
	width: 810px;
	padding-bottom: 20px;
}
	#about p	{
		line-height: 1.8;
		padding: 10px 50px 30px;
		font-weight: normal;
	}
	#about p#profile	{
		font-size: 12px;
		line-height: 1.8;
		padding: 20px 250px 30px 35px;
	}
		#about p#profile small	{
			font-size: 9px;
		}
	#about .image_employee	{
		margin: 10px 0 20px;
		text-align: center;
	}
		
.policy	{
	background: #edecda;
	margin: 30px auto 40px;
	width: 710px;
	box-shadow: 0 1px 3px rgba(0,0,0,0.2);
}

#voice	{
	background: #f6f6f6;
	margin: 0 auto;
	padding: 30px 0 50px;
	text-align: center;
	width: 860px;
	position: relative;
}
	#voice img.title	{
		position: absolute;
		top: 30px;
		left: 40px;
	}
	#voice .voice_scroll	{
		height: 1000px;
		overflow: scroll;
		padding-top: 20px;
		margin-top: 70px;
	}
	#voice .voice	{
		background: #fff;
		margin: 0 auto 10px;
		width: 756px;
	}
		#voice .voice h3	{
			font-size: 1.25em;
			font-weight: bold;
			padding: 10px 20px 20px 30px;
			text-align: left;
			line-height: 1.4;
		}
			#voice .voice h3 span	{
				font-size: 1.3em;
			}
		#voice .voice p	{
			background: url(../images/voice_line.png) repeat-y center top;
			line-height: 30px;
			padding: 0 20px 25px 30px;
			text-align: left;
			font-weight: normal;
		}
			#voice .voice p img	{
				background: #fff;
				float: right;
				padding: 0 0 20px 20px;
			}
				
#faq	{
	background: #ededed;
	margin: 0 auto 50px;
	text-align: left;
	width: 860px;
	padding: 30px 0;
}
	#faq_contact	{
		height: 140px;
		margin-left: 129px;
		width: 605px;
	}
		#faq_contact a	{
			background: url(../images/faq_btn_contact.png) no-repeat 0 0;
			display: block;
			height: 90px;
			text-indent: -5555px;
			width: 605px;
		}
		#faq_contact a:hover	{
			background: url(../images/faq_btn_contact.png) no-repeat 0 -90px;
		}
		
	#faq dl	{
		margin: 10px 0 20px 62px;
		width: 765px;
	}
		#faq dl dt	{
			background: url(../images/faq_Q.png) no-repeat left bottom;
			color: #2982db;
			font-size: 18px;
			font-weight: bold;
			line-height: 1.3;
			padding: 10px 90px 10px 50px;
			text-align: left;
		}
		#faq dl dd	{
			background: url(../images/faq_A.png) no-repeat left top;
			font-size: 15px;
			line-height: 1.8;
			margin: 0;
			padding: 20px 90px 20px 30px;
			text-align: left;
		}

#company	{
	background: #f2f2f2 url(../images/company_bg.png) no-repeat right bottom;
	margin: 0 auto;
	padding: 20px 0 0;
	text-align: left;
	width: 860px;
}
	#company #title	{
		background: url(../images/company_text01.jpg) no-repeat 0 0;
		height: 89px;
		margin: 0 auto;
		padding-top: 21px;
		width: 820px;
	}
		#company #title a	{
			background: url(../images/company_btn_website.png) no-repeat 0 0;
			display: block;
			height: 25px;
			margin: 0 0 0 591px;
			text-indent: -5555px;
			width: 218px;
		}
			#company #title a:hover	{
				background: url(../images/company_btn_website.png) no-repeat 0 -25px;
			}
		#company #right	{
			float: right;
			padding-right: 20px;
			width: 314px;
			font-weight: normal;
		}
		#company #right #gmap	{
			border: solid 1px #c4c4c4;
			height: 200px;
			margin: 10px 0 3px;
			width: 310px;
		}
		#company #left	{
			float: left;
			font-size: 13px;
			line-height: 1.8;
			padding: 10px 0 0 35px;
			width: 460px;
		}
			#company #left img	{
				padding-bottom: 20px;
			}
			#company #left p	{
				font-size: 14px;
				font-weight: normal;
				padding: 0;
				line-height: 1.6;
			}
			#company #left ul	{
				background: #fff;
				border: solid 1px #c4c4c4;
				margin: 10px 0;
				padding: 10px;
			}
				#company #left ul li	{
					list-style: none !important;
					margin-left: 10px;
					font-weight: normal;
				}
		#company #images	{
			clear: both;
			margin: 0;
			padding: 30px 0 0 36px;
		}
			#company #images span	{
				float: left;
				font-size: 11px;
				margin: 0 !important;
				padding: 0 0 3px 3px;
				width: 85px;
			}
				#company #images span img	{
					padding: 0;
					margin: 0;
				}
			#company #images span.text	{
				width: 200px;
			}

.goTop	{
	clear: both;
	padding-bottom: 20px;
	text-align: right;
}

#area-footer	{
	background: #b4b4b4 url(../images/footer_logo.png) no-repeat 600px 15px;
	color: #fff;
	font-size: 12px;
	margin: 0 auto;
	padding: 20px 20px 10px;
	text-align: left;
	width: 820px;
}

#footer_link a	{
	color: #fff;
	margin: 0 25px;
	text-decoration: none;
}

address	{
	font-size: 11px;
	padding-left: 25px;
}

.serena	{
	margin: 0 auto;
	width: 860px;
}

#osusume	{
	margin: -30px auto 50px;
	padding-bottom: 30px;
	text-align: left;
	width: 860px;
}
	#osusume_contact	{
		height: 140px;
		margin-left: 129px;
		width: 605px;
	}
		#osusume_contact a	{
			background: url(../images/osusume_btn_contact.png) no-repeat 0 0;
			display: block;
			height: 90px;
			text-indent: -5555px;
			width: 605px;
		}
		#osusume_contact a:hover	{
			background: url(../images/osusume_btn_contact.png) no-repeat 0 -90px;
		}
		
#hosho_faq_bg	{
	background: url(../images/hosho_faq_bg.png) repeat-y;
	margin: 40px auto 0px;
	text-align: left;
	width: 860px;
}
	.hosho_faq	{
		background: url(../images/hosho_faq.png) no-repeat 0 0;
		padding-top: 230px;
	}
		.hosho_faq dl	{
			margin: 0 120px 20px 100px;
		}
			.hosho_faq dl dt	{
				border-bottom: solid 3px #2479d6;
				background: url(../images/hosho_faq_Q.png) no-repeat 0 0;
				color: #156ac7;
				font-size: 21px;
				font-weight: bold;
				padding: 5px 10px 10px 50px;
				margin-bottom: 10px;
			}
			.hosho_faq dl dd	{
				background: url(../images/hosho_faq_A.png) no-repeat 0 0;
				font-size: 16px;
				padding: 0 10px 20px 50px;
			}
			
.policy	{
	background: #edecda;
	margin: 20px auto;
	width: 710px;
}
	.policy p	{
		padding: 0;
	}


/* 05 Inner Layout
------------------------------------------------------------- */

#inner_header	{
	background: url(../images/inner_header.jpg) no-repeat top center;
	margin: 0 auto;
	position: relative;
	width: 880px;
}
	#inner_header h1	{
		height: 0;
		padding-top: 130px;
		overflow: hidden;
	}
	#inner_header_contact	{
		height: 26px;
		left: 740px;
		position: absolute;
		top: 67px;
		width: 118px;
	}
		#inner_header_contact a	{
			background: url(../images/section01_btn_email.png) no-repeat 0 0;
			display: block;
			height: 26px;
			text-indent: -5555px;
			width: 118px;
		}
		#inner_header_contact a:hover	{
			background: url(../images/section01_btn_email.png) no-repeat 0 -26px;
		}
		
		
#inner	{
	margin: 0 auto;
	text-align: center;
	width: 860px;
}
	#inner h2	{
		padding-bottom: 20px;
		margin-top: 0;
	}
	#inner .tel	{
		color: #000;
		font-family: "Arial Black", Gadget, sans-serif;
		font-size: 3em;
		padding: 10px 0;
	}
	#inner #access	{
		padding: 0 0 30px;
	}
	#inner #access #gmap	{
		float: right;
		padding: 0 30px 0 0;
		text-align: left;
		width: 310px;
	}
	#inner #access dl	{
		float: left;
		padding: 0 0 0 35px;
		text-align: left;
		width: 460px;
	}
		#inner #access dl dt	{
			border-bottom: solid 1px #c4c4c4;
			color: #194069;
			font-weight: bold;
			padding: 0 5px 10px;
		}
		#inner #access dl dd	{
			margin: 0;
			padding: 10px 5px 20px;
		}
		
	#inner #about	{
		padding: 0 0 30px;
		background: #fff;
		margin-top: 0;
	}
		#inner #about table	{
			margin: 0 auto;
			text-align: left;
			width: 780px;
		}
			#inner #about table th	{
				border-bottom: solid 1px #c4c4c4;
				color: #194069;
				font-weight: bold;
				padding: 10px;
				text-align: left;
				vertical-align: top;
				width: 100px;
			}
			#inner #about table td	{
				border-bottom: solid 1px #c4c4c4;
				padding: 10px;
			}
			
	#inner #news	{
		margin: 0 auto;
		padding: 0 0 30px;
		text-align: left;
		width: 780px;
	}
		#inner #news h3	{
			border-bottom: solid 1px #c4c4c4;
			color: #194069;
			font-weight: bold;
			margin: 20px 0;
			padding-bottom: 10px;
		}
		#inner #news h4	{
			font-weight: bold;
			padding: 0 0 10px 20px;
		}
		#inner #news p	{
			padding: 0 0 30px 20px;
		}
		#inner #news dl	{
			padding: 0 0 30px 20px;
		}
			#inner #news dl dt	{
				padding-bottom: 10px;
			}
			#inner #news dl dd	{
				margin: 0;
			}
		#inner #news ul	{
			margin: 0 0 0 20px;
		}
			#inner #news ul	li	{
				padding-bottom: 5px;
			}
			
		#inner #thanks	{
			font-size: 16px;
			line-height: 3;
			padding: 50px 0 80px;
			text-align: center;
		}
			#inner #thanks span	{
			font-size: 24px;
			}
			
.campaign	{
	border: dotted 3px #ccc;
	margin: 20px auto;
	padding: 30px;
	text-align: left;
	width: 680px;
}
	.campaign h2	{
		color: #de060c;
	}
	
#inner .fee	{
	margin: 0 auto;
	text-align: center;
	width: 720px;
}
	#inner .fee p	{
		padding: 5px 0 30px;
		text-align: left;
	}

			
/* 06 Additional contents
------------------------------------------------------------- */

.merit	{
	font-size: 14px;
	margin: 10px auto 40px;
	width: 760px;
}
.merit table	{
	border: solid 1px #000;
	border-top: 0;
	border-collapse: collapse;
	width: 760px;
}
.merit table caption	{
	margin-bottom: -8px;
}
.merit table .cat	{
	border-bottom: solid 2px #000 !important;
}

.merit table th, .merit table td	{
	border: solid 1px #b2b2b2;
	text-align: center;
}
.merit table th	{
	background: #e9f2fc;
	font-size: 0.95em;
	padding: 8px 0;
	width: 160px;
}
.merit table th.th_prt	{
	width: 60px;
}
.merit table th.th_chd	{
	width: 100px;
}
.merit table th.option_title	{
	background: #2071d1;
	border-bottom: solid 1px #164f92;
	color: #fff;
	font-weight: bold;
}
.merit table td	{
	padding: 8px 0;
	width: 140px;
}
.merit table td small	{
	font-size: 0.75em;
}
.merit table .red	{
	color: #ec2727;
}
.merit table td.title	{
	background: #f2f2f2;
	padding: 0 !important;
}
.merit table td.merit_shinsya	{
	background: #fdff94;
	font-weight: bold;
	width: 178px;
}
.merit table td.option	{
	background: #fcfce8;
}
.merit table td p	{
	font-size: 0.8em;
	font-weight: normal;
	line-height: 1.3;
	margin: 0;
	padding: 0 7px;
	text-align: left;
}
.merit table td ul	{
	font-size: 0.8em;
	line-height: 1.3;
	margin: 0;
	padding: 3px 7px 0;
	text-align: left;
}
.merit table td ul li	{
	padding-bottom: 5px;
}
.merit table td strong.point	{
	color: #ec2727;
	font-size: 14px;
	font-weight: bold;
}
.kome	{
	font-size: 0.85em;
	text-align: left;
	margin-top: 5px;
}

.specialsale	{
	margin: 50px auto;
	width: 860px;
}
.option_popular	{
	margin: 50px auto 20px;
	width: 860px;
}
.option	{
	margin: 50px auto;
	width: 860px;
}
.option_contact	{
}
.option_contact a	{
	background: url(../images/option_contact.png) no-repeat 0 0;
	display: block;
	height: 176px;
	margin: 0 auto 50px;
	width: 740px;
	text-indent: -9999px;
}
.option_contact a:hover	{
	background: url(../images/option_contact.png) no-repeat 0 -176px;
}

.hosho	{
	margin: 50px auto;
	width: 860px;
}

.hosho p	{
	font-size: 11px;
	font-weight: normal;
	line-height: 1.5;
	text-align: left;
	margin: -30px 40px 0;
}

.tokuten_wrp	{
	background: #e9f2fb url(../images/tokuten_btm.png) no-repeat bottom center;
	padding: 10px 0 25px;
	text-align: center;
}

.tokuten_in	{
	width: 880px;
	margin: 0 0 50px -10px;
	text-align: center;
}

/* スマホ用アドレスをご利用の方へお願い */
.meiwaku {
	border: solid 5px #3498db;
	clear: both;
	padding: 30px 40px 15px;
	margin: 20px 80px;
	text-align: left;
}
.meiwaku h3 {
	font-size: 22px;
	font-weight: bold;
	margin-bottom: 20px;
	text-decoration: underline;
	text-align: center;
}
.meiwaku p {
	margin-bottom: 15px;
}

#thanks #wrp {
	margin-top: -25px;
}

/* お問い合わせフォーム */
#contact	{
	margin: 0 auto;
	text-align: left !important;
	width: 803px;
}
#contact h3	{
	font-size: 1.2em;
	font-weight: bold;
	text-align: center !important;
}
#contact p	{
	font-size: 0.9em;
	padding: 10px 30px 5px;
}
#contact h4 {
	border-radius: 4px;
	color: #fff;
	font-weight: bold;
	margin-bottom: 20px;
	padding: 10px;
}
.contact_line {
  background: #e0f5e0;
	margin: 50px auto 0;
	padding: 0 0 50px;
	text-align: center;
	width: 80%;
}
.contact_line h4 {
  background: #64db64; /* Old browsers */
  background: -moz-linear-gradient(top,  #64db64 0%, #02c302 50%, #00a800 51%, #00a800 100%);
  background: -webkit-linear-gradient(top,  #64db64 0%,#02c302 50%,#00a800 51%,#00a800 100%);
  background: linear-gradient(to bottom,  #64db64 0%,#02c302 50%,#00a800 51%,#00a800 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#64db64', endColorstr='#00a800',GradientType=0 );
  font-size: 24px;
  text-shadow: -1px -1px 0 rgba(0,0,0,0.3);
}
.contact_line .qr {
  margin-bottom: 20px;
  margin-top: 20px;
	width: 180px;
}
.contact_mail {
	background: #efefef;
	margin: 50px auto 0;
	padding: 0 0 50px;
	text-align: center;
	width: 80%;
}
.contact_mail h4 {
  background: rgb(117,39,26);
	background: -moz-linear-gradient(top, rgba(117,39,26,1) 0%, rgba(126,52,40,1) 49%, rgba(103,17,2,1) 51%, rgba(103,17,2,1) 100%);
	background: -webkit-linear-gradient(top, rgba(117,39,26,1) 0%,rgba(126,52,40,1) 49%,rgba(103,17,2,1) 51%,rgba(103,17,2,1) 100%);
	background: linear-gradient(to bottom, rgba(117,39,26,1) 0%,rgba(126,52,40,1) 49%,rgba(103,17,2,1) 51%,rgba(103,17,2,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#75271a', endColorstr='#671102',GradientType=0 );
}
.contact_mail a {
	background: rgb(255,48,25);
	background: -moz-linear-gradient(top, rgba(255,48,25,1) 0%, rgba(207,4,4,1) 100%);
	background: -webkit-linear-gradient(top, rgba(255,48,25,1) 0%,rgba(207,4,4,1) 100%);
	background: linear-gradient(to bottom, rgba(255,48,25,1) 0%,rgba(207,4,4,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff3019', endColorstr='#cf0404',GradientType=0 );
	border: solid 1px #BC0303;
	box-shadow: 0 2px 4px rgba(0,0,0,0.3);
	display: block;
	border-radius: 4px;
	margin: 50px auto 0;
	padding: 1px;
	text-decoration: none;
	width: 80%;
}
.contact_mail a span {
	background-image: url(../images/btn_arrow.png);
	background-position: right 10px top 50%;
	background-repeat: no-repeat;
	background-size: 30px 30px;
	border: solid 1px rgba(255,255,255,0.5);
	color: #fff;
	display: block;
	font-size: 24px;
	font-weight: bold;
	line-height: 1.3;
	padding: 15px 40px 15px 15px;
	text-align: left;
}
.contact_mail a:hover {
	background: #f20404;
	background: -moz-linear-gradient(top, #f20404 0%, #f20404 100%);
	background: -webkit-linear-gradient(top, #f20404 0%,#f20404 100%);
	background: linear-gradient(to bottom, #f20404 0%,#f20404 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f20404', endColorstr='#f20404',GradientType=0 );
}
.contact_mail a br {
  display: none;
}

#inner .quote_request {
	margin-right: 40px;
	margin-left: 40px;
}
#inner .quote_request h2 {
	border-top: 3px solid #ccc;
	border-bottom: 3px solid #ccc;
	font-size: 30px;
	line-height: 1.4;
	margin-bottom: 40px;
	margin-top: 0;
	padding: 2px 0;
	text-align: center;
}
#inner .quote_request h2 span {
	border-top: 2px solid #eee;
	border-bottom: 2px solid #eee;
	display: block;
	padding: 15px 0 10px;
}
#inner .quote_request .select_cash {
	float: left;
	padding: 50px 0;
	text-align: center;
	width: 50%;
}
#inner .quote_request .select_loan {
	float: right;
	padding: 50px 0;
	text-align: center;
	width: 50%;
}
#inner .quote_request .select_cash a, 
#inner .quote_request .select_loan a {
	background: rgb(255,48,25);
	background: -moz-linear-gradient(top, rgba(255,48,25,1) 0%, rgba(207,4,4,1) 100%);
	background: -webkit-linear-gradient(top, rgba(255,48,25,1) 0%,rgba(207,4,4,1) 100%);
	background: linear-gradient(to bottom, rgba(255,48,25,1) 0%,rgba(207,4,4,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff3019', endColorstr='#cf0404',GradientType=0 );
	border: solid 1px #BC0303;
	box-shadow: 0 2px 4px rgba(0,0,0,0.3);
	display: block;
	border-radius: 4px;
	margin: 0 auto 0;
	padding: 1px;
	text-decoration: none;
	width: 90%;
}
#inner .quote_request .select_cash a span,
#inner .quote_request .select_loan a span {
	background-image: url(../images/btn_arrow.png);
	background-position: right 10px top 50%;
	background-repeat: no-repeat;
	background-size: 30px 30px;
	border: solid 1px rgba(255,255,255,0.5);
	color: #fff;
	display: block;
	font-size: 24px;
	font-weight: bold;
	line-height: 1.3;
	padding: 15px 40px 15px 15px;
	text-align: left;
}
#inner .quote_request .select_cash a:hover, 
#inner .quote_request .select_loan a:hover {
	background: #f20404;
	background: -moz-linear-gradient(top, #f20404 0%, #f20404 100%);
	background: -webkit-linear-gradient(top, #f20404 0%,#f20404 100%);
	background: linear-gradient(to bottom, #f20404 0%,#f20404 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f20404', endColorstr='#f20404',GradientType=0 );
}

#inner .cash {
	margin-bottom: 50px;
	margin-right: 40px;
	margin-left: 40px;
}
#inner .cash h2 {
	border-top: 3px solid #ccc;
	border-bottom: 3px solid #ccc;
	font-size: 30px;
	line-height: 1.4;
	margin-bottom: 40px;
	margin-top: 0;
	padding: 2px 0;
	text-align: center;
}
#inner .cash h2 span {
	border-top: 2px solid #eee;
	border-bottom: 2px solid #eee;
	display: block;
	padding: 15px 0 10px;
}
#inner .cash > p {
	margin-bottom: 40px;
}
table.mailform {
	background: #fff;
	font-size: 12px;
	margin: 0 auto;
	width: 780px;
}
table.mailform th, 
table.mailform td {
	background: #fff;
	border-bottom: solid 1px #ccc;
	padding: 10px 20px;
}
table.mailform th {
	font-weight: bold;
	text-align: right;
	vertical-align: middle;
	width: 180px;
}
table.mailform td {
	text-align: left;
}
table.mailform tr:last-child th, 
table.mailform tr:last-child td {
	border-bottom: 0;
}
table.mailform input, 
table.mailform select, 
table.mailform textarea {
	font-size: 14px;
	padding: 5px;
	border-radius: 4px;
	border: 1px solid #ebebeb;
}
table.mailform label {
	border: medium none !important;
	display: inline-block !important;
	margin: 0 20px 0 0 !important;
	padding: 0 !important;
}
table.mailform .must {
	background-image: none !important;
	box-shadow: none !important;
	font-size: 9px !important;
	padding: 1px 3px 0px !important;
	text-shadow: none !important;
}
.mfp_buttons button {
	background: #2982db;
	border: 1px solid #0060d8;
	color: #fff;
	cursor: pointer;
	font-size: 1.1em;
	padding: 10px 20px !important;
	margin-top: 20px !important;
	border-radius: 6px;
	text-shadow: none;
}
.mfp_buttons button:hover {
	background: #0060d8;
}

/* placeholder */
::-webkit-input-placeholder {
	color: #bbb;
	opacity: 1;
}
:-moz-placeholder {
	color: #bbb;
}
::-moz-placeholder {
	color: #bbb;
	opacity: 1;
}
:-ms-input-placeholder {
	color: #bbb;
}
